GHSA-h4c9-rr5m-32fm

Suggest an improvement
Source
https://github.com/advisories/GHSA-h4c9-rr5m-32fm
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2023/04/GHSA-h4c9-rr5m-32fm/GHSA-h4c9-rr5m-32fm.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-h4c9-rr5m-32fm
Aliases
Published
2023-04-02T03:30:16Z
Modified
2023-11-08T04:12:03.073642Z
Severity
  • 7.5 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
RuoYi vulnerable to arbitrary file download
Details

An arbitrary file download vulnerability in the background management module of RuoYi v4.7.6 and below allows attackers to download arbitrary files in the server.

References

Affected packages

Maven / com.ruoyi:ruoyi

Package

Name
com.ruoyi:ruoyi
View open source insights on deps.dev
Purl
pkg:maven/com.ruoyi/ruoyi

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.7.6